
@media (max-width: 767px) { 
	#header-mobile {
		text-align: center;
		background: #265680;
	}

	div#bar-mobile {
		background-color: #ddd;
	}
	
	#header-mobile .responsive-bar{
		align-items: stretch;
		justify-content: space-between;
		padding:10px;
	}


	#header-mobile a {
		color: #5d5d5d;
	}

	#header-mobile div {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#header-mobile .container{
	  flex-wrap:wrap;
	  align-content:center;
	  justify-content:center;
	}

	#header-mobile .span4 {
		width:auto;
		border: 1px solid #b2a8a8;
		flex-grow: 2;
		min-width:110px;
	}
	
	#header-mobile .span2 {
		width: auto;
	}
	.keyLock{
		display: flex;
		width:47px;
		height: 47px;
		background-color: #90bd00;
		align-content: center;
		align-items:center;
		justify-content: center;
	}
	#Register-logo{
		width: 23px; 
		height: 40px;
	}
	
	#header-mobile .span8 {
		width:auto;
	}
	
	#header-mobile h1, h2, h3, h4, h5, h6
	{
		margin: 5px 0;
	}
	
	
	#header-mobile ul#navbar-responsive {
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		background-color: #f2f2f2;
		display:none;
		
	}

	#header-mobile #navbar-responsive li a {
		display: block;
		text-align: left;
		padding: 5px 25px;
	}
	


	#header-mobile #Burger-logo{
		max-width: 60px; 
		max-height: 48px;
		min-width: 30px; 
		min-height: 19px; 		
		width:50%;	
	}

	#header-mobile #Foyer-logo{
		max-width: 178px; 
		max-height: 48px;
		min-width: 89px; 
		min-height: 24px; 	
		width:65%;	
	}

	#header-mobile #Register-logo{
		max-width: 52px; 
		max-height: 68px;
		min-width: 26px; 
		min-height: 34px; 	
	}

	h4.btn-default.btn-block
	{
		font-size: 15px;
	}
}

@media (max-width: 374px)
{
	#header-mobile .span4 {
		width:100%;
		padding:0;
	}

	h4.btn-default.btn-block
	{
		font-size: 16px;
	}
}

